<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="26dp"
    android:height="26dp"
    android:viewportWidth="26"
    android:viewportHeight="26">
  <path
      android:pathData="M4.987,0H6.883V19.948H26V21.844H4.987V0Z"
      android:fillColor="#ffffff"/>
  <path
      android:pathData="M21.844,25.169H19.948V6.052H0V4.156H21.844V25.169Z"
      android:fillColor="#ffffff"/>
  <path
      android:pathData="M24.73,2.573L9.298,18.911L7.919,17.61L23.352,1.27L24.73,2.573Z"
      android:fillColor="#ffffff"/>
</vector>
